/**
* Place for paragraph-button styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-button {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.4rem;
	width: fit-content;
	font-weight: 400;
}

.paragraph-button .page-button {
	cursor: pointer;
	font-size: 1.1rem;
	background-color: var(--red);
	border: 1px solid var(--red);
	color: #fff;
	padding: 8px 24px 8px 24px;
	position: relative;
	border-radius: 8px;
    box-shadow: var(--box-shadow-base);
}

.paragraph-first-screen__content__button .paragraph-button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: fit-content;
	font-weight: 400;
	padding: 0;
}

.paragraph-button__center {
	margin-left: auto;
	margin-right: auto;
}











/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
}

@media (max-width: 1919px) {
}

@media (max-width: 1700px) {

}

@media (max-width: 1600px) {
	.paragraph-button .page-button {
		font-size: 1.5rem;
		padding: 10px 30px 10px 30px;
	}
}

@media (max-width: 1470px) {
	
}

@media (max-width: 1440px) {

}

@media (max-width: 1368px) {
	.paragraph-button .page-button {
		/* padding: 12px 20px 12px 20px; */
	}
}

@media (max-width: 1280px) {

}

@media (max-width: 1200px) {
	
}

@media (max-width: 1150px) {

}

@media (max-width: 1100px) {

}

@media (max-width: 1050px) {
	
}

@media (max-width: 991px) {
    
}

@media (max-width: 834px) {
    
}

@media (max-width: 768px) {

}

@media (max-width: 650px) {

}

@media (max-width: 480px) {
	.paragraph-button .page-button {
		font-size: 1.4rem;
		padding: 10px 18px 10px 18px;
	}
}

@media (max-width: 450px) {

}

@media (max-width: 380px) {

}